golang-googlecode-goauth2 Info

Repo Status - Overall Status
Page updated: 2022-08-14 08:19

Source NVR: golang-googlecode-goauth2-0-0.18.git1364adb.el7
Repo: epel7

Binary Packages

golang-golangorg-oauth2-devel golang-golangorg-oauth2-devel-0-0.18.git1364adb.el7
golang-googlecode-goauth2-devel golang-googlecode-goauth2-devel-0-0.18.git1364adb.el7
golang-googlecode-goauth2-unit-test golang-googlecode-goauth2-unit-test-0-0.18.git1364adb.el7

Bugs

Install Failures

Package: golang-golangorg-oauth2-devel-0-0.18.git1364adb.el7
Error: Problem: conflicting requests - nothing provides golang(google.golang.org/appengine) needed by golang-golangorg-oauth2-devel-0-0.18.git1364adb.el7.noarch - nothing provides golang(google.golang.org/appengine/urlfetch) needed by golang-golangorg-oauth2-devel-0-0.18.git1364adb.el7.noarch

Package: golang-googlecode-goauth2-unit-test-0-0.18.git1364adb.el7
Error: Problem: package golang-googlecode-goauth2-unit-test-0-0.18.git1364adb.el7.x86_64 requires golang-golangorg-oauth2-devel = 0-0.18.git1364adb.el7, but none of the providers can be installed - conflicting requests - nothing provides golang(google.golang.org/appengine) needed by golang-golangorg-oauth2-devel-0-0.18.git1364adb.el7.noarch - nothing provides golang(google.golang.org/appengine/urlfetch) needed by golang-golangorg-oauth2-devel-0-0.18.git1364adb.el7.noarch